Subject: Re: [PATCH 2/3] sequencer: actually translate report in do_exec()

From: Oswald Buddenhagen <[email-masked]>
Date: Thu, 23 Mar 2023 22:53:46 +0100

On Thu, Mar 23, 2023 at 02:25:04PM -0700, Junio C Hamano wrote:
>Oswald Buddenhagen <[email-masked]> writes:
>
>> yeah, but unless this is on someone's shortlist, i don't think it
>> makes sense to hold up my fix.
>
>My point was that your "fix" is not really a "fix" that is worth the
>code churn.  Or did I mis-read your patches?
>
they all fix actual (minor) bugs: missing i18n, bad grammar (the missing 
periods between sentences actaully threw me off, which is how i got 
started on the series at all), and arguably bad capitalization (though 
obviously, for my own sake i couldn't care less about *that*).